Subject: Re: [PATCH v2 10/11] multi-pack-index: report progress during 'verify'

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Thu, 13 Sep 2018 21:02:28 +0200

On Thu, Sep 13 2018, Derrick Stolee via GitGitGadget wrote:

> +	progress = start_progress(_("Verifying object offsets"), m->num_objects);

I think in the spirit of my "commit-graph {write,verify}: add progress
output" it would be better to say:

    "Verifying multi-pack-index object offsets"

I.e. both to make it clearer what's actually going on (without much
added verbosity), and also so that when the user turns on this feature
it's clear what gc / fsck etc. are doing for that feature in particular,
as with the commit-graph.